import React from 'react';
export default function SwapVert(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M363-479v-307L228-650l-16-16 162-162 162 162-16 16-135-136v307zm222 347L423-294l16-16 135 136v-307h22v307l136-136 15 16z" })));
}
